body
{ 
	background: #fff;
	color: #000;
	font-family: Georgia, serif;
	font-size: 15px;
	line-height: 22px;
	padding: 0;
	margin: 0;
	text-align: left;
}

.header
{
	background: #7b8f8f url("images/title_repeat.png") repeat-x;
	height: 125px;
	padding: 0;
	margin: 0 0 20px;
}
.headerinfo a	{ color: #fff; }

.headerinfo
{
	position: absolute;
	top: 50px;
	right: 20px;
	color: #fff;
	font-size: 18px;
}
.headerinfo p { margin: 0; }

.main
{
	margin: 0;
	padding: 0;
}

.footer-background
{
	background: #e6f5f5;
	border-top: 1px solid #7b8f8f;
	border-bottom: 1px solid #7b8f8f;
	padding-top: 3px;
	padding-bottom: 3px;
	margin: 30px 0 -4px;
	clear: both;
	min-height: 1px;
}

.footer
{
	background: #7b8f8f;
	padding: 0.4em 0 0.9em;
	text-align: center;
	color: #fff;
	font-size: 16px;
}
div.footer p	{ margin: 0.5em 0 0; }
div.footer a	{ color: #fff; padding: 0.5em; }

a							{ text-decoration: underline; }
a:hover, a:active, a:focus	{ text-decoration: none; }

img			{ border: 0; margin: 0; }
img.title	{ margin: 0 0 0 50px; }
img.product
{
	background: #e6f5f5 url("images/img_background.png");
	height: 360px;
	width: 250px;
	padding: 5px;
	margin: 0.25em auto 0;
	display: block;
}

img.product-page
{
	background: #e6f5f5 url("images/img_background.png");
	height: 360px;
	width: 250px;
	padding: 5px;
	margin: 0.25em 0;
}

h2	{ font-size: 20px; }

table	{ border-collapse: collapse; border-spacing: 0; }
th		{ text-align: right; font-weight: normal; padding-right: 0.5em; vertical-align: baseline; } 
td		{ padding: 0 0 0.5em; vertical-align: baseline; }
table textarea,
table select	{ vertical-align: text-top; }
th label { display: block; }

.horizontal
{
	list-style: none;
	list-style-image: none;
	padding: 0;
	clear: both;
	min-height: 1px;
	text-align: center;
}
.horizontal:after			{ content: " "; display: block; clear: left; }
.horizontal li				{ float: left; }
.horizontal li.clear		{ clear: left; margin: 0; width: 0; }
.horizontal p				{ width: 250px; font-size: 16px; text-align: left; line-height: 20px; margin: 0.25em auto 3em; }
.horizontal a				{ font-size: 20px; color: #000; }

.three-column li	{ width: 30%; margin-left: 1%; margin-right: 1%; }

.product-left
{
	width: 320px;
	margin: 0 0 0 65px;
	float: left;
}

.product-right
{
	width: 500px;
	margin: 0 0 0 385px;
	padding: 0;
}

.order-background
{
	background: #e6f5f5;
	border: 1px solid #7b8f8f;
	padding: 3px;
}

.order
{
	background: #7b8f8f;
	color: #fff;
	font-size: 16px;
	padding: 8px;
}
.order p { margin: 0; }

input.amount, textarea	{ background-color: #e6f5f5; }

.sold-out { font-size: 20px; color: #a33; }

.tack
{
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	margin: 40px 0;
}